#poster1 {
	float:left;
	margin-left:50px;
	position:relative;
	width:306px;
	height:480px;
	margin-top:15px;
	margin-bottom:0px;
	display:block;
	border:0px solid #000;
}
.postertxt {
	margin-left:5px;
	margin-top:5px;
	height:30px;
}
#poster2 {
	float:right;
	margin-right:46px;
	position:relative;
	width:306px;
	height:480px;
	margin-top:15px;
	margin-bottom:0px;
	display:block;
	border:0px solid #000;
}